container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  background-color: #f5f5f5;
}

.display-flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

.text-align-center {
  text-align: center;
}

section.home {
  background-image: url('./splash-page-bg.png');
  background-size: cover;
  height: 100vh;
}

.content {
  margin: 7%;
}

h1 {
  font-weight: 500;
  font-size: 30px;
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 0;
}

.button-style {
  color: #373f51;
  background-color: #a9bcd0;
  border-color: #373f51;
  border-width: 2px;
}

.btn:hover {
  background-color: #373f51;
  border-color: #a9bcd0;
}

.bubble-dark {
  color: #cadaeb;
  border-radius: 100px;
  padding: 20px;
  background: #373f51;
}

.bubble-light {
  border-radius: 100px;
  padding: 20px;
  background: rgba(255, 255, 255, 0.8);
}

.search-bar {
  margin-top: 10px;
  padding: 8px 12px;
  border-radius: 5px;
  border: 1px solid #ccc;
  background: #373f51;
  color: #cadaeb;
  font-size: 18px;
  width: 40%;
  max-width: 600px;
}

.search-bar:focus {
  outline: none;
  border-color: #cadaeb;
}

.search-bar::placeholder {
  color: #cadaeb;
}

.faq-section {
  padding: 35px 10%;
  background-color: #d0e2f5;
  border-width: 1em;
}

.faq-section h2 {
  color: #373f51;
  margin-bottom: 30px;
  font-weight: bold;
}

.faq-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 20px;
}

.faq-item {
  color: #373f51;
  background-color: #a9bcd0;
  border-radius: 10px;
  padding: 15px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.faq-item:hover {
  color: #a9bcd0;
  background-color: #373f51;
}

.faq-item h3 {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
}

.faq-item p {
  display: none;
}

.faq-item.active p {
  display: block;
}

.testimonials-section {
  padding: 35px 10%;
  background-color: #373f51;
}

.testimonials-section h2 {
  color: #a9bcd0;
  margin-bottom: 30px;
  font-weight: bold;
}

.testimonials-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 20px;
}

.testimonial-card {
  background-color: #a9bcd0;
  border-radius: 10px;
  padding: 15px;
  transition: background-color 0.3s ease;
}

.testimonial-card h3 {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
}

.testimonial-card p {
  margin-bottom: 15px;
}

.testimonial-card .location {
  font-style: italic;
}

@media (max-width: 992px) {
  .search-bar {
    width: 60%;
  }

  .bubble-light {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-width: 300px;
    justify-content: center;
  }
}